/*
Theme Name: rechtsfonds-dyskalkulie
Author: Designbühne - Maria Ziegler Lutz
Author https://designbuehne.de/
Description: DB7-Theme für rechtsfonds-dyskalkulie
Version: 1.0.1
Template: dt-the7
*/

/*.content  */
:root,
body
{
	--rd-orange: #fc8b49;
	--rd-petrol: #00a0ad;
	--rd-dunkelblau: #0d2c5b;
}

.white-text-shadow
{
	text-shadow: 0px 0px 5px rgba(255, 255, 255, 1);
}

.text-shadow,
.black-text-shadow
{
	text-shadow: 0px 0px 5px rgba(0, 0, 0, 1) !important;
}


.white,
.white-text,
.white *,
.white-text *
{
    color: #FFFFFF !important;
}

.bg-white:not(.vc_column_container):not(.ult-just-icon-wrapper),
.vc_column_container.bg-white > .vc_column-inner,
.vc_column_container.inner-bg-white > .vc_column-inner > .wpb_wrapper,
.ult-just-icon-wrapper.bg-white .aio-icon-img
{
    background-color: #FFFFFF !important;  
}


.black,
.black-text,
.black *,
.black-text *
{
    color: #000000 !important;
}

.bg-black:not(.vc_column_container):not(.ult-just-icon-wrapper),
.vc_column_container.bg-black > .vc_column-inner,
.vc_column_container.inner-bg-black > .vc_column-inner > .wpb_wrapper,
.ult-just-icon-wrapper.bg-black .aio-icon-img
{
    background-color: #000000 !important;  
}


.orange,
.orange-text,
.orange *,
.orange-text *
{
    color: var(--rd-orange) !important;
}

.bg-orange:not(.vc_column_container):not(.ult-just-icon-wrapper),
.vc_column_container.bg-orange > .vc_column-inner,
.vc_column_container.inner-bg-orange > .vc_column-inner > .wpb_wrapper,
.ult-just-icon-wrapper.bg-orange .aio-icon-img
{
    background-color: var(--rd-orange) !important;  
}

.petrol,
.petrol-text,
.petrol *,
.petrol-text *
{
    color: var(--rd-petrol) !important;
}

.bg-petrol:not(.vc_column_container):not(.ult-just-icon-wrapper),
.vc_column_container.bg-petrol > .vc_column-inner,
.vc_column_container.inner-bg-petrol > .vc_column-inner > .wpb_wrapper,
.ult-just-icon-wrapper.bg-petrol .aio-icon-img
{
    background-color: var(--rd-petrol) !important;  
}

.dunkelblau,
.dunkelblau-text,
.dunkelblau *,
.dunkelblau-text *
{
    color: var(--rd-dunkelblau) !important;
}

.bg-dunkelblau:not(.vc_column_container):not(.ult-just-icon-wrapper),
.vc_column_container.bg-dunkelblau > .vc_column-inner,
.vc_column_container.inner-bg-dunkelblau > .vc_column-inner > .wpb_wrapper,
.ult-just-icon-wrapper.bg-dunkelblau .aio-icon-img
{
    background-color: var(--rd-dunkelblau) !important;  
}

.accent,
.accent-text,
.accent *,
.accent-text *
{
    color: var(--the7-accent-color) !important;
}

.bg-accent:not(.vc_column_container):not(.ult-just-icon-wrapper),
.vc_column_container.bg-accent > .vc_column-inner,
.vc_column_container.inner-bg-accent > .vc_column-inner > .wpb_wrapper,
.ult-just-icon-wrapper.bg-accent .aio-icon-img
{
    background-color: var(--the7-accent-color) !important;  
}


.footer .wp-caption-text
{
	display: none;
}


.full-width,
.full-width img,
.team-image img
{
    width: 100%;
    max-width: none;
}


.no-padding-h,
.no-padding-h h1,
.no-padding-h h2,
.no-padding-h h3,
.no-padding-h h4,
.no-padding-h h5
{
    padding: 0;
    margin: 0;
}

.no-padding-p p
{
    padding: 0;
    margin: 0;
}



/*
@media (min-width: 1070px) and (max-width: 1310px)
{
	.masthead.show-phantom .homelink
	{
		display: none !important;
	}
}

@media (min-width: 1070px) and (max-width: 1185px)
{
	.masthead.show-phantom .navi-hide
	{
		display: none !important;
	}	
}


@media (min-width: 1070px) and (max-width: 1110px)
{
	.masthead.show-phantom .main-nav > li > a
	{
		margin-left:  10px;
		margin-right: 10px;
	}	
}

.main-nav > li > a {
    margin: 55px 14px 34px 14px;
    padding: 4px 4px 4px 4px;
}

*/



/* material-icons-regular - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Material Icons';
  font-style: normal;
  font-weight: 400;
  src: url('/wp-content/uploads/fonts/material-icons-v145-latin-regular.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* cabin-condensed-regular - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Cabin Condensed';
  font-style: normal;
  font-weight: 400;
  src: url('/wp-content/uploads/fonts/cabin-condensed-v21-latin-regular.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* cabin-condensed-500 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Cabin Condensed';
  font-style: normal;
  font-weight: 500;
  src: url('/wp-content/uploads/fonts/cabin-condensed-v21-latin-500.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* cabin-condensed-600 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Cabin Condensed';
  font-style: normal;
  font-weight: 600;
  src: url('/wp-content/uploads/fonts/cabin-condensed-v21-latin-600.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* cabin-condensed-700 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Cabin Condensed';
  font-style: normal;
  font-weight: 700;
  src: url('/wp-content/uploads/fonts/cabin-condensed-v21-latin-700.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* roboto-regular - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 400;
  src: url('/wp-content/uploads/fonts/roboto-v51-latin-regular.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* roboto-italic - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Roboto';
  font-style: italic;
  font-weight: 400;
  src: url('/wp-content/uploads/fonts/roboto-v51-latin-italic.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* roboto-500 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 500;
  src: url('/wp-content/uploads/fonts/roboto-v51-latin-500.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* roboto-600 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 600;
  src: url('/wp-content/uploads/fonts/roboto-v51-latin-600.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* roboto-700 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 700;
  src: url('/wp-content/uploads/fonts/roboto-v51-latin-700.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* roboto-condensed-regular - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Roboto Condensed';
  font-style: normal;
  font-weight: 400;
  src: url('/wp-content/uploads/fonts/roboto-condensed-v31-latin-regular.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* roboto-condensed-700 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Roboto Condensed';
  font-style: normal;
  font-weight: 700;
  src: url('/wp-content/uploads/fonts/roboto-condensed-v31-latin-700.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}